=== scripts/c/socket2me/Makefile ===
all: socket2me
socket2me: socket2me.c
	$(CC) $(CFLAGS) socket2me.c -o socket2me -l spandsp
clean:
	rm socket2me
